### Method

# Snapd SystemInformation get_build_id

since: 1.40

#### Declaration [src]

    const gchar*
    snapd_system_information_get_build_id (
      SnapdSystemInformation* system_information
    )

#### Description [src]

Gets the unique build ID for the snap build, e.g. “efdd0b5e69b0742fa5e5bad0771df4d1df2459d1”.

Available since: 1.40

Gets property | `Snapd.SystemInformation:build-id`

#### Return value

Type: `const gchar*`

A build ID.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.